Package Base Details: linux-lqx

Git Clone URL: https://aur.archlinux.org/linux-lqx.git (read-only, click to copy)
Submitter: akurei
Maintainer: sir_lucjan (damentz)
Last Packager: damentz
Votes: 128
Popularity: 3.04
First Submitted: 2011-08-08 16:08
Last Updated: 2020-02-20 01:37

Latest Comments

1 2 3 4 5 6 ... Next › Last »

sir_lucjan commented on 2020-02-08 11:01

@j1simon

No. Liquorix patch must be applied to the kernel 5.X, not 5.X.Y

j1simon commented on 2020-02-08 09:48

If it's 5.5.2, shouldn't it download that version of the kernel repository and not 5.5 (as it does now)?

==> Making package: linux-lqx 5.5.2_1-1 (Sat Feb  8 10:46:24 2020)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Downloading linux-5.5.tar.xz...
Initializing download: https://cdn.kernel.org/pub/linux/kernel/v5.x/linux-5.5.tar.xz
File size: 110713660 bytes
Opening output file linux-5.5.tar.xz.part
Starting download
....
Downloaded 105.585 Megabyte(s) in 1 second(s). (79320.54 KB/s)
  -> Downloading linux-5.5.tar.sign...
Initializing download: https://cdn.kernel.org/pub/linux/kernel/v5.x/linux-5.5.tar.sign
File size: 983 bytes
Opening output file linux-5.5.tar.sign.part
Starting download
.....
Downloaded 983 byte(s) in 0 second(s). (9.58 KB/s)
  -> Downloading 5.5-3.tar.gz...
Initializing download: https://github.com/damentz/liquorix-package/archive/5.5-3.tar.gz
...

frogec commented on 2019-12-10 08:26

I had problems with gpg keys not importing (I stoped the command after 20 minutes). When installing with yay first decline importing of the keys.

==> PGP keys need importing ==> Import? [Y/n] n

Than it will give you the following error:

linux-5.3.tar ... FAILED (unknown public key <KEY>)

==> ERROR: One or more PGP signatures could not be verified! Error downloading sources: linux-lqx

Use command to add key:

$ gpg --recv-key <KEY>

(https://forum.manjaro.org/t/aur-package-fails-to-verify-pgp-gpg-key-unknown-public-key-one-or-more-pgp-signatures-could-not-be-verified/42687)

Retry installing. The verification passed for me.

Freso commented on 2019-12-08 01:04

@gardotd426 That error is not related to this package, but something on your system.

gardotd426 commented on 2019-12-07 21:59

Can't install this for the life of me:

==> Import? [Y/n] y
:: Importing keys with gpg......
gpg: key 79BE3E4300411886: 150215 signatures not checked due to missing keys
gpg: error writing keyring '/home/matt/.gnupg/pubring.kbx': Provided object is too large
gpg: key 79BE3E4300411886: keyblock too large, retrying with self-sigs-only
gpg: key 79BE3E4300411886: public key "Linus Torvalds <torvalds@kernel.org>" imported
gpg: Total number processed: 1
gpg:               imported: 1
==> Error: Problem importing keys

bparsons commented on 2019-12-04 14:40

FWIW, I've worked through the suspend/resume issues with 5.4 on my Thinkpad P50. Let me know if I can help.

Freso commented on 2019-12-02 23:56

@digitalone See the commit message: https://aur.archlinux.org/cgit/aur.git/commit/?h=linux-lqx&id=e935f4ddfb8f

digitalone commented on 2019-12-02 23:16

Why you downgraded to 5.3?

gardotd426 commented on 2019-11-22 05:39

This might be a bit nitpicky (but also kind of funny), but the PKGBUILD near the end when it lists the devs, it says "Linux Torvalds"

Agafron commented on 2019-11-05 23:08

@sir_lucjan , thanks! now i must refuse lqx, waitin for sync, on arch I have no cross, because laziness see into, sorry